Mono.Debugger.Soft 0.0.0.0 System.Object Options used to control . To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Property
  0.0.0.0
  System.String Additional arguments to pass to the mono runtime debugging agent at startup. To be added. A comma separate list of arguments, run mono with --debugger-agent=help for more information. Defaults to null.
- Property
  0.0.0.0
  Mono.Debugger.Soft.LaunchOptions+ProcessLauncher To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.LaunchOptions+TargetProcessLauncher To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean Run the process under valgrind. To be added. Defaults to false.